We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

License file

I received a 3.0 license file from sales. My application runs currently on 2.2. Can I get a new license file generated in 2.2?

Hi,

We always recommend the latest versions so it is better to upgrade your APIs to latest versions. Your new license will work with the latest versions which are released during the past one year. If you want to keep using older versions, you can keep using your old 2.2 license. It will keep working with the older versions.

Best Regards,